그저께 MySQL의 auto_increment 문제로 삽질하기전에
무슨일인지 몰라서 cafe24쪽에 메일을 보내봤습니다.
태터 1.0 설치 가능한가..
mysql 5.0 (네.. 그렇습니다. 제 서버에서 mysql 5.0쓰는줄 알았습니다.. 알고보니 4.1 -_-) 설치할 생각있는가..
(더 재밌는건 제 서버에서 php는 5.0 쓰는데 4.0이라고 메일을 보냈습니다. 난 바보바보 -_-;;; )

답변이 이렇게 왔습니다.
카페24 호스팅입니다.

yeorikun 의 PHP Version 4.4.1이며, mysql 은 4.0.22 입니다.

일반 웹호스팅이나, 64bit 광호스팅 중 아무거나 사용하셔도 설치가 가능합니다.

단, 테터툴즈의 1.0 정식버젼은 mysql 버젼을 4.1을 지원하고 있습니다.

그러나 저희 호스팅에서는 아직 msyql 4.1을 지원하지 않기 때문에 1.0 rc2 나
0.9x 버젼을 이용해 주시기 바랍니다.

감사합니다.

흠.
UTF-8부분이 조금 마음에 걸리긴 하는데..
MySQL 4.1에서는 저장후에 DB를 들여다보면(WebAdmin이용)
내용이 그대로 보였거든요.
MySQL 4.0에서는 collation에서 utf-8을 지원하지 않아서
와방 깨져서 보입니다요. =_+


암튼.. 그렇다는군요.

괜히 cafe24로 왔나... =_=

'컴퓨터 관련 > 홈페이지관리' 카테고리의 다른 글

링크 부분 수정  (1) 2006.03.17
후비적 후비적  (0) 2006.03.16
cafe24는 MySQL 4.1을 지원하지 않는군요  (0) 2006.03.15
새 도메인 구입 및 새 계정 구입 (확정)  (8) 2006.03.13
새 도메인 구입  (3) 2006.03.13
드디어 태터 1.0 설치  (2) 2006.02.13

+ Recent posts